#popupout{
  width:30%;
    min-height:40%;
    background-color: rgba(49, 153, 62, 0.7);
    overflow:hidden;
    position:fixed;
    top:0px;
    margin-left: 35%;
    margin-right: 20%;
	margin-top: 8px;
}
#popupin #popupout{
  display: block;
    width:100px;
    height: 40px;
    padding:10px;
    box-shadow: 0px 0px 10px green;
}
#krest{
  width: 15px;
  height: 15px;
  float:right;
  background-color: rgba(49, 153, 62);
  margin-top: 2px;
  margin-right: 2px;
}
#but1 {
	margin-left: 43%;
	margin-right: 40%;
	margin-top: 9px;
}
@media screen and (max-width: 800px) {
	#popupout{
	  width:100vw;
	    height: 100vh;
	    margin-left: 0%;
		margin-right:0%;
  }
}
